.pad_user .cont_user{padding:0px!important}
.pad_user > .elementor-container .elementor-row{padding: 10px 50px 10px 50px;}
.cont_user{padding: 40px 40px 40px 40px;
    background-color: #ffffff;  border-style: solid;
    border-width: 1px 1px 1px 1px; border-color: rgba(122,122,122,0.07);
    border-radius: 6px 6px 6px 6px; /*box-shadow: 0px 0px 13px 0px rgb(122 122 122 / 17%);*/
	box-shadow: 2px 2px 10px 4px rgba(22, 35, 49, 0.20);
   /* transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;*/
	max-width:1200px; display:flex;box-sizing:border-box;width:100%;margin:0em auto 2.5em auto;}
.foto_user{width:33.33%!important;padding:10px;text-align:right;box-sizing:border-box;display:flex;}
.foto_user img{max-width:70%!important;vertical-align:middle;display:inline-block;height:auto;border:none;}
.box_user{width:66.66%;display:flex;}	
.text_user{padding:20px 60px 30px 50px;align-content:center;align-items:center;width:100%;}
.text_user h3{color:#535c8e;line-height:1.3em;font-size:24px;font-weight:bold;margin:10px 0px 10px 0px;}
.text_user h5{color:#f17095;line-height:1.3em;font-size:21px;font-weight:bold!important;margin:10px 0px 10px 0px;}
.text_user h3.elementor-heading-title {color: #535c8e!important; font-weight:bold!important; text-shadow: none!important; padding: unset!important;background: unset!important;}
.text_user p{text-align:justify;line-height:1.4em;font-size:18px!important;margin:0px 20px 20px 0px!important;}
.comitato ul{margin:1em 0.5em 3em 1em!important;}
.comitato li{line-height:2em;font-size:18px;list-style:none;text-align:left;}
.comitato ul li:before { content: '✓';margin-right:10px;}
.v_ruolo_si{display:block;}.v_ruolo_no{display:none;}
.foto_user .elementor-widget-wrap { padding: 0px!important;}
.pad_user .cont_user .elementor-container .elementor-row {padding: 0px 10px;}
.cont_foto_user.elementor-image img{margin:0px!important}
.foto_user{padding:0px}
.elementor-column.text_user {width: 66%!important;}
.text_user .elementor-widget-wrap{padding:0px!important;}
.anc .elementor-widget-wrap{padding:0px!important}
.riq_addr > div{border-radius: 6px 6px 6px 6px; box-shadow: 2px 2px 10px 4px rgba(22, 35, 49, 0.20);}

@media (min-width: 768px){
 .cont_foto_user{text-align:right!important;}
}

	@media (max-width: 1024px) and (min-width: 768px){
	.foto_user{width:30%!important;}	
	.foto_user img{max-width:95%;}
	.text_user{padding:0px 40px 0px 32px}
	.cont_user{padding:20px;}
	.pad_user > .elementor-container .elementor-row{padding: 10px 40px 10px 40px;}
	}	
	@media (max-width: 767px){
	.elementor-column.text_user {width: 100%!important;}
	.foto_user{width:100%!important;text-align:center;}
	.text_user{padding:0px 30px 20px 30px}	
	.box_user{width:100%;}
	.cont_user{flex-wrap: wrap;padding:10px;}
     .pad_user > .elementor-container .elementor-row{padding: 10px 40px 10px 40px;}
	}
	@media (max-width: 640px){
	.text_user{padding:0px 15px 20px 15px}	
	}
	@media (max-width: 480px){
	.comitato ul{margin:1em 0em 3em 0em!important;}
	}